* {
    margin: 0;
    padding: 0;
}

.clear {

clear:both;


}

body {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 12px;
	background-image: url(../images/beige001.jpg);
	background-repeat: repeat;
	background-color: FFF;
}

#container {
	text-align: center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;

}

#header {
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	height: 130px;
}


#logo {
	width: 364px;
	position: absolute;
	left: 30px;
	top: 30px;
}

#main {
	background-color: #FFF;
}

#left {
	position: relative;
	width: 350px;
	right: 0px;
	float:left;
	line-height: 18px;
	background-color: #E8E3BF;
	margin-left: 40px;
	padding: 30px;
}

#left ul{
	padding-left: 40px;
	color: #004B72;
	font-weight: normal;
	font-size: 14px;
	list-style-type: square;
	line-height: 22px;
	text-align: left;
}

#left .button{
	padding-top: 10px;
	padding-left: 40px;
	padding-bottom: 20px;
}

#left .product{
	font-size: 14px;
	color: #03344E;
	font-weight: normal;
}



#right {
	width: 350px;
	position: relative;
	float: right;
}

#right .photo {
	margin-top: 25px;
	margin-bottom: 35px;
	border: 2px solid #5A3D1C;	
}

.sidebar-format {
	padding-left: 40px;

}

.flag {
	float: left;
	padding-top:0px;
	padding-right: 10px;
}

.install-photo {
	margin-top: 25px;
	border: 2px solid #5A3D1C;	
}

.caption {
	padding-top: 10px;
	padding-bottom: 30px;
	font-style:italic;
	text-align: center;
	
}




/*Navigation*/

#navigation {
	height: 30px;
	padding-top: 45px;
}


ul#navigation {
	width: 800px;
	font-size: 12px;
	font-weight: bold;
	color: #004B72;
	text-align: right;
	height: 22px;
	
}

ul#navigation li {
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #004B72;
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

ul#navigation li a {
	color: #004B72;
	text-decoration:none;
}

ul#navigation li a:hover {
	color: padding-top: 40px;;
	text-decoration: none;
	color: #5A3D1C;
}


ul#navigation li.last {
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	padding-left: 10px;
	margin-left: 0px;
	padding-right: 10px;
	border-right-width: 0px;
	border-right-style: none;
}

/*Type Classes*/

p {
	text-align: justify;
	padding-bottom: 15px;
}


a {
	text-decoration: underline;
	color: #004B72;
}

a:hover {
	color: #5A3D1C;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #03344e;
	padding-bottom: 10px;
	line-height: 26px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #6d90a2;
	padding-bottom: 20px;
	padding-top: 15px;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	color: #03344e;
}


.callout {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #6d90a2;
	margin-bottom: 40px;
}



.quote {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #6d90a2;
}

.quote-credit {
	font-size: 10px;
	color: #03344E;
	font-weight: normal;
	padding-left: 150px;
}

/*Footer*/
#footer {
	text-align: center;
	font-size: 10px;
	bottom: 0px;
	font-weight: normal;
	background-color: #94B7CB;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer a {
	color: #004B72;
	text-decoration:underline;
	font-weight: normal;
	font-size: 10px;
}

#footer a:hover {
	color: #5A3D1C;
}

ul#footer {
	font-weight: normal;
	color: #003363;
	text-align: center;
	top: 0px;
	font-size: 10px;
}

ul#footer li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #382000;
	padding-right: 8px;
	padding-left: 5px;
	font-size: 10px;
}

ul#footer li a {
	color: #004B72;
	text-decoration:underline;
	font-weight: normal;
	font-size: 10px;
}

ul#footer li a:hover {
	color: #5A3D1C;
}


ul#footer li.last {
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	padding-left: 5px;
	padding-right: 5px;
	border-right-width: 0px;
	border-right-style: none;
}


.sidebar-quote {
	text-align: center;
	padding-right: 40px;
	font-style: oblique;

}

.sidebar-quote-credit {
	text-align: right;
	font-style: normal;
	padding-right: 40px;
	font-weight: bold;
	padding-bottom: 60px;
}
